## epdfview 0.1.7

=== debian/changelog ===
epdfview (0.1.7-5ubuntu1.1) natty-proposed; urgency=low

  * debian/patches/ubuntu_poppler-0.16.patch: Backport upstream changes (r357 
    and r359, in addition also r336, needed for the other patches to apply
    cleanly) to prevent crashes due to API changes in poppler 0.16. LP: #783109

 -- Marcel Stimberg <stimberg@users.sourceforge.net>  Fri, 19 Jun 2011 21:50:20 +0200

epdfview (0.1.7-5ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - ubuntu_poppler-0.15.patch: Patch taken upstream. This fixes a FTBFS with poppler 0.16 because of API changes.
    - debian/rules: added '--with autoreconf' to generate configure script after patching
    - debian/control: added b-d on dh-autoreconf 

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Fri, 18 Feb 2011 02:59:14 +0000

epdfview (0.1.7-5) unstable; urgency=low

  * debian/source/local-options:
    - unapply patches after build.
  * debian/rules:
    - add hardening flags to {C,LD}FLAGS.
    - add -Wl,-O1 to LDFLAGS.
  * debian/control:
    - add build-dep on hardening-includes.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 16:39:45 +0100

epdfview (0.1.7-4ubuntu1) natty; urgency=low

  * ubuntu_poppler-0.15.patch: Patch taken upstream. This fixes a FTBFS with
    poppler 0.16 because of API changes.
  * debian/rules: added '--with autoreconf' to regenerate configure script after
    patching
  * debian/control: added b-d on dh-autoreconf

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 11 Feb 2011 22:38:22 +0100

epdfview (0.1.7-4) unstable; urgency=low

  * debian/patches:
    - add series file so patches get applied
    - 01_browser_command refreshed.
    - 04_fix-slash-search cherry picked from upstream, disable '/'
      accelerator when already in search bar.                   closes: #558218
    - 05_fix-gtk-assertions cherry picked from upstream, fix GTK+ errors
      displayed on terminal.                                    closes: #547152 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Aug 2010 12:23:11 +0200

epdfview (0.1.7-3) unstable; urgency=low

  * Switch to 3.0 (quilt) source formwat.
  * debian/epdfview.{1,manpages}: add manpage provided by François Wendling
   (thanks to him).                                             closes: #506834
  * debian/epdfview.links: do the icon symlink using dh_links.
  * debian/control:
    - update standards version to 3.9.1.
    - drop cdbs and autotools-dev from build-deps.
  * debian/rules:
    - switch do dh7 rules.tiny.
    - use dpkg-buildflagds for CXXFLAGS and LDFLAGS.
    - add --as-needed to LDFLAGS.
  * debian/epdfview.docs: add docs file for dh_installdocs.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 31 Jul 2010 19:30:05 +0200

epdfview (0.1.7-2) unstable; urgency=low

  * debian/rules:
    - install icon in the correct location. closes: #459263, #459263
  * debian/control:
    - update standards version to 3.8.1.
  * debian/patches:
    - 02_fix-mouse-wheel added, fix scrolling with mouse wheel. closes: #527355
    - 03_nonexisting-file added, fix epdfview asking for password when
      opening non-existant files.                               closes: #508969

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 15 May 2009 08:28:11 +0200

epdfview (0.1.7-1) unstable; urgency=low

  * New upstream release.
  * debian/watch added.
  * debian/patches/
    - 02_duplicate-function-parameters droped, merged upstream.
    - 03_fix-segfault-on-print as well.
    - 04_fix-keybindings too.
  * debian/compat: bump to 7.
  * debian/control:
    - update build-dep on debhelper accordingly.
  * debian/copyright: update dates.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 10 Mar 2009 00:06:29 +0100

epdfview (0.1.6-9) unstable; urgency=low

  * debian/patches:
    - refresh 04_fix-keybindings. (really)                      closes: #470690

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 26 Feb 2009 08:13:22 +0100

epdfview (0.1.6-8) unstable; urgency=low

  * debian/control:
    - Suggests: poppler-data for chinese handling.
  * debian/README.Debian:
    - add a note for chinese fonts handling.
  * debian/patches:
    - 04_fix-keybindings.patch added, add keybindings.      closes: #470690
  * debian/control:
    - add ${misc:Depends}.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 19 Feb 2009 23:33:47 +0100

epdfview (0.1.6-7) unstable; urgency=low

  * debian/control
    - update build-dep from cupsys to cups.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Sep 2008 15:09:01 +0200

epdfview (0.1.6-6) unstable; urgency=low

  * debian/control:
    - add Provides: pdf-viewer.                                 closes: #498561

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 20 Sep 2008 17:07:49 +0200

epdfview (0.1.6-5) unstable; urgency=low

  * debian/rules: call dh_desktop so the desktop database gets updated at
    install.
  * debian/control: update standards version to 3.8.0.
  * debian/menu: add a Debian menu entry.                       closes: #485906
  * debian/epdfview.xpm: add an xpm icon for menu.
  * debian/install: install xpm icon in /usr/share/pixmaps.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 03 Jul 2008 07:43:28 +0200

epdfview (0.1.6-4) unstable; urgency=low

  * debian/patches: 03_fix-segfault-on-print added.             closes: #477200

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 Apr 2008 23:26:11 +0200

epdfview (0.1.6-3) unstable; urgency=low

  * add Debian mime information (thanks Jonny)                  closes: #471728
  * debian/copyright: add date and © sign.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 Mar 2008 22:57:50 +0100

epdfview (0.1.6-2) unstable; urgency=low

  * debian/control:
    - add Homepage: field.
    - correct GNOME spelling.
  * debian/patches:
    - 02_duplicate-function-parameters added, fix FTBFS with gcc-4.3, thanks
      Martin Michlmayr.                                      closes: Bug#462055


