=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CXXFLAGS=$(shell dpkg-buildflags --get CXXFLAGS)
CXXFLAGS+=$(HARDENING_CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed -Wl,-O1

%:
	dh --with autoreconf $@
