## epdfview 0.1.7-1maemo1

=== debian/changelog ===
epdfview (0.1.7-1maemo1) unstable; urgency=low

  * New upstream release.

 -- Faheem Pervez <trippin1@gmail.com>  Wed, 28 Jan 2009 17:38:26 +0000

epdfview (0.1.6-8maemo2) unstable; urgency=low

  * Use -O3 and VFP.
  * Set NUMERIC input mode on Zoom & Page toolbar widgets.
  * Set INVISIBLE input mode in password widget.
  * Libosso stuff.
  * Added maemo-launcher support.

 -- Faheem Pervez <trippin1@gmail.com>  Wed, 28 Jan 2009 17:38:26 +0000

epdfview (0.1.6-8maemo1) unstable; urgency=low

  * Changed browser command patch to use "browser"
  * Removed cups dependency.
  * Changed section from x11 to user/office
  * New maintainer.
  * Homepage tag moved to description.
  * Maemo display name added.
  * Maemo Icon added.
  * Menu file deleted.
  * Desktop file installed to /usr/share/applications/hildon
  * el,pl,vi,zh_TW locale removed
  * dh_desktop removed from rules file.

 -- Faheem Pervez <trippin1@gmail.com>  Wed, 21 Jan 2009 18:10:52 +0000
