=== debian/control ===
Source: epdfview
Section: user/office
Priority: optional
Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 4.1.0), autotools-dev, cdbs, libgtk2.0-dev, libpoppler-glib-dev (>= 0.5), libhildonfm2-dev, libhildon1-dev, libosso-dev, maemo-launcher-dev (>= 0.23-1)
Standards-Version: 3.8.0

Package: epdfview
Architecture: any
Provides: pdf-viewer
Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
Suggests: poppler-data
Description: Lightweight pdf viewer based on poppler libs
 The aim of ePDFView is to make a simple PDF document viewer, in the lines of 
 Evince but without using the GNOME libraries.
 .
 Homepage: http://trac.emma-soft.com/epdfview/
XB-Maemo-Display-Name: ePDFView
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kBFRIQMND7PLkAAAQESURBVEjH
 tZVdbBRVFMd/sx9lKbRa69LFAA2WBwI1SxOVRlIELBDR8IYvNrEgDyYqxMgLJsQHEmKC8kCTphgT
 mhA1MURUfCOGj1QfaIFiQqjbLouAW3Z2Ke5Od2c6M/ceH1paF7qAUU/yTyZ3Zu7vnnPPB6tXrxbg
 3+iRJr7vi9b6H8nzPOnq6nokJAAQCAQqkfGHEqjfbyAiZdJaE4lEyOVyPAwSqOiWCPqPNM5XX+Nf
 HCxbvwcoFotEIhFSqVRFSOihsbPGIWAQiDUgMhkNkRnQ7du32bt3L7Zt09nZSW9vrwDGIwFyb5f5
 81CZLL989wNdnx3ENE1EhPr6enbtep+Ojg6uXbtGOp0mm83Oekhj6pJRSpW98H2fqxcu8NFbnRhP
 1fHOvn2EgkEMw8C2bXp6egDYv38/8Xgcy7KIxWLc7wGAeJ4njuOU6fz58/JyW5t0v9kh1/t+llKp
 JEopUUqJZVmSTCalu7tbWltbpa+vT7LZbMWMEtd1xbZLZdq0aaP0HDok6StXRLSW2SyXy0lv71FZ
 t26dmKY5KyAwGXON1jM6e/YcnuezcetWYsuXgwii1AOpWldXx7Ztb1BdPZdTp05VThbHsWV8vCDj
 VkEsqyCbN2+WL48dk3w6Lcq2RTmOeKYpfj4vvu//TZ64riuXLw/KmjVrZvUgBKD1ZF4jk19kMhmC
 pRKBfAFVWwvhMOL7qNR1AgtjEJkLvoeEghhzIixZvJhMJkPFOpgsnBm4Vgqr/wLWymYCNfPhzzxq
 7C767hgyPILO5yEUgqo5iOuin2+ZSe1KAKX0VMA09dXzuDM8zI2RJE1aE36ilsDSRoLx5xDfh5u3
 8EdG0OPjqLG7XL/6G9FolGQyScVLFlFoq4B/6Ve2Px3lePoWo1VBrNgC1KJn8OfNxfU9PDR60UKM
 l1ph2bP4d7J8/OlBdu58u7IHyvfxzRzOF0fR+QLxVasIZTNcTgyzoLGRqupqqqrC9/0ZRDU2cm7p
 EvLBAO3tr1RudspxsL8/idIamV9N/euvsvuD3Zw48S2nT59mdDSNbdsopcr005kzdLz7HrV1T5JI
 DFduFdmbNyl8cxw9YRN+8QWCy5ooFItcvHiJw4cPEwqF2bPnQ5qbVxIOh0mlUhw48AmWVaChoYGT
 J3+8f89ygGlmcJzSVKMDw2D6OZ/P098/wJEjn083tGg0yo4d22lqasIwoL19E/F4nEQigW3bZRAD
 kNHRNBMTTsVKVEpRLBYfWK+pqcG2bVasaGb9+vW4rsvAwAATExPTEAOQgYH+qTSVCsPn4TN3bOwO
 W7a8xtq1azFNk6GhoWkHjMcd3I9rbW1tuK7L4ODgPU/+c5MNGzZIS0uLAGLw/5gABINB/gKiAOZr
 rZMuygAAAABJRU5ErkJggg==
