=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk

# Use hardware floating point
ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mcpu=arm1136jf-s -mtune=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
	CPPFLAGS += -mcpu=arm1136jf-s -mtune=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
endif

ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
       DEB_CONFIGURE_EXTRA_FLAGS := --enable-maemo-launcher
endif

binary-post-install/epdfview::
#	dh_desktop
	dh_maemolauncher
	install -d debian/epdfview/usr/share/icons/hicolor/26x26/hildon/
	install -d debian/epdfview/usr/share/icons/hicolor/40x40/hildon/
	install -d debian/epdfview/usr/share/icons/hicolor/scalable/hildon/
	install -d debian/epdfview/usr/share/dbus-1/services
	install -m644 debian/epdfview.service \
		debian/epdfview/usr/share/dbus-1/services/epdfview.service
	install -m 644 data/icon_epdfview-24.png debian/epdfview/usr/share/icons/hicolor/26x26/hildon/epdfview.png
	install -m 644 data/icon_epdfview-32.png debian/epdfview/usr/share/icons/hicolor/40x40/hildon/epdfview.png
	install -m 644 data/icon_epdfview-64.png debian/epdfview/usr/share/icons/hicolor/scalable/hildon/epdfview.png
