## epdfview 0.1.7-1maemo2

=== debian/changelog ===
epdfview (0.1.7-1maemo2) unstable; urgency=low

  * Disable menu icons
  * Stop "PDF Viewer" title from being set twice
  * Use, mostly, Maemo icons for toolbar
  * Remove "Page" label from toolbar to make space for 2 buttons
  * Bind F7 and F8 to zoom in and zoom out. 

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 29 Mar 2009 10:39:29 +0100
