## epdfview 0.1.8

=== debian/changelog ===
epdfview (0.1.8-3ubuntu1) quantal; urgency=low

  * Define a variable to allow access to CUPS structure fields. Fixes FTBFS. 

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 30 Sep 2012 09:06:42 +0400

epdfview (0.1.8-3) unstable; urgency=low

  * debian/patches:
    - 03_swap-colors, backported from upstream.                 closes: #677568
  * debian/epdfview.lintian added, override hardening-no-fortify-functions, we
    do use hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 21 Jun 2012 13:18:23 +0200

epdfview (0.1.8-2) unstable; urgency=low

  * debian/control:
    - drop hardening-includes
    - add build-dep on dpkg-dev 1.16.1 for hardening support.
    - update debhelper build-dep to 9 for hardening support.
    - update standards version to 3.9.3.
  * debian/rules:
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/patches:
    - 02_glib-single-include addef, don't include individual glib header files
      but use glib.h directly, fix FTBFS with glib >= 2.32.     closes: #665523

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 26 Mar 2012 16:19:52 +0200

epdfview (0.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 01 Jun 2011 09:08:33 +0200

epdfview (0.1.7+svn361-1) unstable; urgency=low

  * New upstream svn snapshot.
    - include poppler fixes.                                    closes: #618814
  * debian/patches:
    - 02_fix-mouse-wheel, 03_nonexisting-file, 04_fix-slash-search,
      05_fix-gtk-assertions dropped, included upstream.
  * debian/control:
    - update standards version to 3.9.2.
  * debian/rules:
    - export CXXFLAGS and LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 May 2011 11:38:26 +0200

epdfview (0.1.7-6) unstable; urgency=low

  * debian/patches:
    - 06_fix-format added, fix FTBFS.                           closes: #614487

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Feb 2011 00:22:30 +0100
