=== debian/control ===
Source: epdfview
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, 
 libpoppler-glib-dev (>= 0.5), libcups2-dev
Standards-Version: 3.9.3
Homepage: http://trac.emma-soft.com/epdfview/

Package: epdfview
Architecture: any
Provides: pdf-viewer
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: poppler-data
Description: Lightweight pdf viewer based on poppler libs
 The aim of ePDFView is to make a simple PDF document viewer, in the lines of 
 Evince but without using the GNOME libraries.
